2
Reply

this application requires Log4net version 1.2.10.0.

Durga Velusamy

Durga Velusamy

Feb 18 2017 11:39 AM
368
I had done crystal report with Windows form application. It's working well in my system widows 7 32 bit. My application configuration setting to any cpu. While try to install in clients system it's shows an error as" this application requires Log4net version 1.2.10.0. How to rectify it?

Answers (2)